header{
	width: 15rem;
	margin: auto;
}
.ad{
	width: 14.2rem;
	margin: 0 auto;
	margin-top: 0.32rem;
}
.head{
	height: 1.76rem;
	width: 15rem;
	padding: 0 0.4rem;
	box-sizing: border-box;
	background: #FFFFFF;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99999;
}
.cd-popupImg img{
    display: block;
    margin: 0 auto;
    max-height: 100%;
}
/*.cd-goback{
	width: 0.34rem;
	position: absolute;
	position: absolute;
    width: 40px;
    height: 44px;
}*/
.cd-head-center{
	width: 8rem;
	margin: 0 auto;
}
.cd-head-center ul{
	display: flex;
	font-size:0.56rem;
	position: relative;
	font-family:MicrosoftYaHei;
	/*align-items: center;*/
	height: 1.76rem;
	line-height: 0;
	padding: 0.88rem 0;
	box-sizing: border-box;
}
.cd-head-center li{
	flex: 1;
	text-align: center;
}
.cd-head-center ul a{
	color: #666666;
}
.cd-share{
	width: 0.66rem;
	/*height: 0.66rem;*/
	display: block;
	margin-right: 0.8rem;
}
.cd-more{
	width: 1rem;
    height: 1rem;
    display: block;
    position: relative;
    right: 0.3rem;
}
.cd-head-right{
	display: flex;
	justify-content: space-between;
	    width: 3rem;
    margin-top: 0.4rem;
}
.cd-swiper{
	width: 14.2rem;
	height: 14.2rem;
	margin: auto;
}
.cd-swiper .swiper-pagination{
	width:1.2rem;
	height:0.8rem;
	background:rgba(0,0,0,0.3);
	border-radius:0.4rem;
	color: rgba(242,242,242,0.6);
	right: 0.32rem;
	bottom: 0.4rem;
	left: initial;
}
.cd-swiper .swiper-pagination-current
{
	font-size:0.4rem;
	font-family:MicrosoftYaHei;
	color: rgba(242,242,242,1);
}
.cd-swiper .swiper-pagination-total{
	font-size:0.4rem;
	font-family:MicrosoftYaHei;
	rgba(242,242,242,0.6)
}
.cd-title{
	font-size:0.6rem;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
	color:#333333;
	line-height:0.72rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-top: 0.6rem;
}
.cd-mintitle{
	font-size:0.52rem;
	font-family:MicrosoftYaHei;
	color:#666666;
	line-height:0.72rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 0.2rem;
}
.cd-info{
	background:#FFFFFF;
	border-radius:0rem 0rem 0.16rem 0.16rem;
	width: 14.2rem;
	margin: 0 auto;
	padding: 0.5rem 0.32rem;
	box-sizing: border-box;
}
.cd-price{
	display: flex;
	justify-content: space-between;
}
.cd-nowprice{
	font-size:0.72rem;
	color: #C79D6B;
	font-family:MicrosoftYaHei;
	margin-right: 0.4rem;
}
.cd-nowprice i{
	font-size: 0.54rem;
}
.cd-beforeprice{
	font-size:0.48rem;
	color: #999999;
	text-decoration: line-through;
}
.cd-p-r{
	width:3rem;
	height:0.82rem;
	background:#FFFFFF;
	box-shadow:0rem 0.06rem 0.22rem 0.02rem rgba(0, 0, 0, 0.14);
	border-radius:0.42rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #C79D6B;
}
.cd-p-r label{
	margin-right: 0.14rem;
	font-size: 0.48rem;
}
.cd-p-r img{
	width: 0.48rem;
	height: 0.48rem;
}
.cd-introduce-text{
	margin-top: 0.3rem;
	font-size: 0.48rem;
	color: #999999;
	line-height: 0.83rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
}
.activehead{
	font-size:0.64rem;
	color: #333333;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
}
.cd-select{
	display: flex;
	justify-content: space-between;
	width: 14.2rem;
	margin: 0 auto;
	margin-top: 0.32rem;
}
.cd-select-item{
	width:4.6rem;
	height:1.6rem;
	background:#FFFFFF;
	border-radius:0.16rem;
	font-size:0.56rem;
	font-family:MicrosoftYaHei;
	text-align: center;
	line-height: 1.6rem;
}
.cd-select-item a{
	color: #C79D6B;
}
.cd-introduce{
	width:14.2rem;
	background:#FFFFFF;
	border-radius:0.16rem;
	margin: 0 auto;
	margin-top: 0.32rem;
	padding:0 0.32rem;
	box-sizing: border-box;
}
.cd-introduce-cs{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	padding: 0.52rem 0;
	box-sizing: border-box;
	position: relative;
}
.cd-introduce-r::before{
	position: absolute;
	content: "";
	width:100%;
	height:0.04rem;
	background:#F2F2F2;
	bottom: -0.52rem;
	left: 0;
}
.cd-introduce-cs::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0.16rem;
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    border: solid #CCCCCC;
    border-width: 1px 0 0 1px;
    transform: translateY(-50%) rotate(-225deg);
}
.cd-introduce-l{
	width: 3rem;
	color: #999999;
	font-size:0.5rem;
	font-family:MicrosoftYaHei;
}
.cd-introduce-r{
	width: 11.8rem;
	position: relative;
	padding-right: 1.8rem;
	box-sizing: border-box;
}
.cd-introduce-r a{
	display: flex;
	justify-content: space-between;
	color: #666666;
	text-align: center;
}
.cd-h{
	color: #333333;
	font-size: 0.52rem;
	margin-bottom: 0.36rem;
}
.cd-h2{
	color: #333333;
	font-size: 0.52rem;
}
.text-l{
	/*justify-content: space-between;*/
}
.cd-introduce-rb{
	width: 11.8rem;
	position: relative;
}
.cd-introduce-rb-item{
	font-size:0.5rem;
	font-family:MicrosoftYaHei;
	color: #333333;
	margin-bottom: 0.34rem;
	position: relative;
}
.cd-introduce-rb-item:last-child{
	margin-bottom: 0;
}
.cd-introduce-rb-item label{
	color: #FF7F00;
}
.cd-introduce-rb-item span{
	color: #FF7F00;
	padding: 0.14rem 0.32rem;
	box-sizing: border-box;
	margin-right: 0.72rem;
}
.cd-introduce-cx {
    display: flex;
    flex-flow: row nowrap;
    padding: 0.32rem 0;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #f9f9f9;
}

.cd-introduce-rb-item::before{
	content: "";
    position: absolute;
    top: 50%;
    right: 0.16rem;
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    border: solid #CCCCCC;
    border-width: 1px 0 0 1px;
    transform: translateY(-50%) rotate(-225deg);
}
.cd-comment{
	width:14.2rem;
	background:#FFFFFF;
	border-radius:0.16rem;
	margin: 0 auto;
	margin-top: 0.32rem;
	padding: 0 0.32rem;
	box-sizing: border-box;
	padding-bottom: 0.48rem;
}
.cd-comment-nav{
	display: flex;
	justify-content: space-around;
	padding: 0.64rem 0;
	box-sizing: border-box;
	color: #333333;
	font-size: 0.64rem;
}
.active-comment{
	color: #FF7F00;
	font-size: 0.64rem;
	position: relative;
}
.active-comment::after{
	position: absolute;
	content: "";
	width:1rem;
	height:0.08rem;
	background:#FF7F00;
	border-radius:0.04rem;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.cd-comment-info-item-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cd-comment-info-x{
	position: relative;
	width: 3.14rem;
	height: 100%;
	height: 0.75rem;
}
.cd-comment-info-left-user{
	font-size:0.5rem;
	font-family:MicrosoftYaHei;
	color: #666666;
	margin-right: 0.5rem;
}
.cd-comment-info-left-time{
	font-size:0.5rem;
	font-family:MicrosoftYaHei;
	color: #CCCCCC;
}
/*1*/
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨鍗氶悗娑欘焽閳绘棃鏌ㄩ悤鍌涘*/
.star-one::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柍鍝勫€婚埢鏃堟煥閻曞倹瀚�*/
.star-one span::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨绠斿ù锝呮贡閳绘棃鏌ㄩ悤鍌涘*/
.star-one span{
	position: absolute;
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礈濞嗗緷娲箻鐎电硶鏋栭梺璺ㄥ櫐閹凤拷*/
.star-one span::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 1.26rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柛娆忣槺閳绘棃鏌ㄩ悤鍌涘*/
.star-one::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 2.56rem;
}
/*2*/
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨鍗氶悗娑欘焽閳绘棃鏌ㄩ悤鍌涘*/
.star-two::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柍鍝勫€婚埢鏃堟煥閻曞倹瀚�*/
.star-two span{
	position: absolute;
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}

/*缂傚倷鐒﹂〃蹇涘礂濞戞氨绠斿ù锝呮贡閳绘棃鏌ㄩ悤鍌涘*/
.star-two span::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礈濞嗗緷娲箻鐎电硶鏋栭梺璺ㄥ櫐閹凤拷*/
.star-two span::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 1.26rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柛娆忣槺閳绘棃鏌ㄩ悤鍌涘*/
.star-two::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 2.56rem;
}
/*3*/
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨鍗氶悗娑欘焽閳绘棃鏌ㄩ悤鍌涘*/
.star-three::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柍鍝勫€婚埢鏃堟煥閻曞倹瀚�*/
.star-three span::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨绠斿ù锝呮贡閳绘棃鏌ㄩ悤鍌涘*/
.star-three span{
	position: absolute;
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礈濞嗗緷娲箻鐎电硶鏋栭梺璺ㄥ櫐閹凤拷*/
.star-three span::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 1.26rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柛娆忣槺閳绘棃鏌ㄩ悤鍌涘*/
.star-three::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 2.56rem;
}
/*4*/
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨鍗氶悗娑欘焽閳绘棃鏌ㄩ悤鍌涘*/
.star-fore::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柍鍝勫€婚埢鏃堟煥閻曞倹瀚�*/
.star-fore span::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨绠斿ù锝呮贡閳绘棃鏌ㄩ悤鍌涘*/
.star-fore span{
	position: absolute;
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礈濞嗗緷娲箻鐎电硶鏋栭梺璺ㄥ櫐閹凤拷*/
.star-fore span::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 1.26rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柛娆忣槺閳绘棃鏌ㄩ悤鍌涘*/
.star-fore::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 2.56rem;
}
/*5*/
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨鍗氶悗娑欘焽閳绘棃鏌ㄩ悤鍌涘*/
.star-five::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柍鍝勫€婚埢鏃堟煥閻曞倹瀚�*/
.star-five span::before{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞氨绠斿ù锝呮贡閳绘棃鏌ㄩ悤鍌涘*/
.star-five span{
	position: absolute;
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0.66rem;
}
/*缂傚倷鐒﹂〃蹇涘礈濞嗗緷娲箻鐎电硶鏋栭梺璺ㄥ櫐閹凤拷*/
.star-five span::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 1.26rem;
}
/*缂傚倷鐒﹂〃蹇涘礂濞戞俺濮抽柛娆忣槺閳绘棃鏌ㄩ悤鍌涘*/
.star-five::after{
	position: absolute;
	content: "";
	width:0.5rem;
	height:0.46rem;
	background: url(../img/commodityDetails/star-active.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 2.56rem;
}
.cd-comment-info-item-bottom{
	margin-top: 0.6rem;
	font-size:0.5rem;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:#333333;
}
.cd-comment-info-item-bottom label{
	line-height:0.72rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.cd-comment-info-item-img{
	margin-top: 0.52rem;
	display: flex;
	justify-content: space-between;
}
.cd-comment-info-item-img-item{
	width: 4.3rem;
	height: 4.3rem;
	overflow: hidden;
	position: relative;
}
.cd-comment-info-item-img-item img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.cd-comment-info-item{
	padding: 0.6rem 0;
	position: relative;
	box-sizing: border-box;
}
.cd-comment-info-item::before{
	position: absolute;
	content: "";
	height:0.04rem;
	background: #F2F2F2;
	bottom: 0rem;
	left: 0;
	width: 100%;
}
.cd-comment-info-item:nth-of-type(1){
	padding-top: 0;
}
.cd-comment-info-item:nth-of-type(2)::before{
	display: none;
}
.cd-more-comment{
	width:4.72rem;
	height:0.92rem;
	border:0.04rem solid #CCCCCC;
	border-radius:0.46rem;
	margin: 0 auto;
	text-align: center;
	line-height: 0.92rem;
	font-size:0.56rem;
	font-family:MicrosoftYaHei;
	color: #333333;
}
.cd-moreRelevant-nav{
	display: flex;
    justify-content: space-around;
    padding: 0.64rem 0;
    box-sizing: border-box;
    color: #333333;
    font-size: 0.64rem;
}
.cd-moreRelevant{
	width: 14.2rem;
	margin: 0 auto;
}
.swiper-container-cdmR{
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-bottom: 0.32rem;
}
.swiper-container-cdmR .swiper-slide{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}
.cd-moreRelevant-items{
	padding-bottom: 0.2rem;
	box-sizing: border-box;
	width: 4.52rem;
	background: #FFFFFF;
	margin-bottom:0.32rem ;
	border-radius:0.08rem;
}
.cd-moreRelevant-item-title{
	font-size:0.56rem;
	color: #333333;
	margin-top: 0.4rem;
	padding: 0 0.23rem;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow:ellipsis;
	line-height:0.75rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.cd-moreRelevant-item-price{
	font-size: 0.56rem;
	color: #C79D6B;
	margin-top: 0.2rem;
}
.cd-moreRelevant-item-price i{
	font-size: 0.48rem;
}
.swiper-container-cdmR .swiper-pagination{
	position: absolute;
	bottom: 0;
}
.swiper-container-cdmR .swiper-pagination-bullet{
	width:0.16rem;
	height:0.16rem;
	background:#333333;
	opacity:0.26;
	border-radius:50%;
}
.swiper-container-cdmR .swiper-pagination-bullet-active{
	background: #FF7F00 !important;
	opacity: 1 !important;
}
.cd-comment-info{
	display: none;
}
.cd-comment-info:nth-of-type(1){
	display: block;
}
.cd-dk-qrcode{
	margin-top: 0.64rem;
	padding: 0 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cd-dk-qrcode-left{
	width: 2.8rem;
	height: 2.8rem;
	margin-right: 0.48rem;
}
.cd-dk-text-h1{
	font-size:0.56rem;
	color: #333333;
	font-family:MicrosoftYaHei;
}
.cd-dk-text-h2{
	font-size:0.56rem;
	color: #666666;
	font-family:MicrosoftYaHei;
	margin-top: 0.64rem;
}
.cd-moreboxflex{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.cd-morebox-item{
	display: none;
}
.cd-morebox-item:nth-of-type(1){
	display: block;
}
.cd-fbox{
	width:14.2rem;
	background:#FFFFFF;
	border-radius:0.16rem;
	margin: 0 auto;
	margin-top: 0.32rem;
	padding: 0.64rem 0.32rem;
	box-sizing: border-box;
}
.cd-fbox-title{
	font-size:0.64rem;
	font-family:MicrosoftYaHei;
	color: #FF7F00;
	display: flex;
	align-items: center;
}
.cd-fbox-title span{
	display: inline-block;
	width:0.08rem;
	height:0.64rem;
	background: #FF7F00;
	margin-right: 0.4rem;
}
.cd-fbox-item a{
	display: flex !important;
	justify-content: space-between;
	align-items: center;
}
.cd-fbox-img{
	width: 3.6rem;
	height: 3.6rem;
	margin-right: 0.46rem;
}
.cd-fbox-info{
	width: 9.52rem;
}
.cd-fbox-info-title{
	font-size:0.6rem;
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.cd-fbox-info-h2{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size:0.5rem;
	color: #999999;
	margin-top: 0.12rem;
}
.cd-fbox-b{
	margin-top: 0.32rem;
	display: flex;
	justify-content: space-between;
}
.cd-fbox-b .cd-fbox-menber{
	font-size:0.48rem;
	font-family:MicrosoftYaHei;
	color: #CCCCCC;
}
.cd-fbox-price{
	font-size:0.58rem;
	color: #C79D6B;
}
.cd-fbox-price i{
	font-size: 0.48rem;
}
.swiper-container-cdfbox{
	position: relative;
	overflow: hidden;
	padding-bottom: 0.4rem;
}
.swiper-container-cdfbox .swiper-slide{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}
.swiper-container-cdfbox .cd-moreRelevant-items{
	width:4.4rem;
	background:#FFFFFF;
	box-shadow:0px 0.04rem 0.16rem 0px rgba(0, 0, 0, 0.14);
	border-radius:0.08rem;
}
.swiper-container-cdfbox .cd-moreRelevant-items a{
	display: initial !important;
}
.swiper-container-cdfbox .swiper-pagination{
	position: absolute;
	bottom: 0;
}
.swiper-container-cdfbox .swiper-pagination-bullet{
	width:0.16rem;
	height:0.16rem;
	background:#333333;
	opacity:0.26;
	border-radius:50%;
}
.swiper-container-cdfbox .swiper-pagination-bullet-active{
	background: #FF7F00 !important;
	opacity: 1 !important;
}
.cd-fbox-item{
	margin-top: 0.2rem;
}
.cd-shinfo{
	width: 14.2rem;
	margin: 0 auto;
	margin-top: 0.32rem;
}
.cd-shinfo-nav{
    display: flex;
    justify-content: space-around;
    padding: 0.64rem 0;
    box-sizing: border-box;
    color: #333333;
    font-size: 0.7rem;
}
.active-shinfo{
	color: #FF7F00;
}
.cd-shinfo-box-item{
	display: none;
}
.cd-shinfo-box-item:nth-of-type(1){
	display: block;
}
.cd-moreRelevant-items-img{
	position: relative;
}
.cd-moreRelevant-items-img span{
	position: absolute;
	top: 0;
	left: 0;
	width: 1.12rem;
	height: 0.64rem;
	background: #C79D6B;
	color: #FFFFFF;
	line-height: 0.7rem;
	text-align: center;
	font-size: 0.36rem;
	word-wrap:break-word;
	border-radius:0.08rem 0px 0px 0px;
}
.cd-shinfo-box-item-cans{
	width: 14.2rem;
	background: #FFFFFF;
	padding: 0.64rem 0.4rem;
	box-sizing: border-box;
}
.cd-shinfo-box-item-title{
	font-size:0.6rem;
	color: #333333;
	font-family:MicrosoftYaHei;
}
.cd-shinfo-boxinfo{
	margin-top: 0.6rem;
}
.cd-shinfol-item{
	display: flex;
	flex-flow: row nowrap;
	line-height: 0.96rem;
}
.cd-shinfol-item label{
	font-size:0.56rem;
	font-family:MicrosoftYaHei;
	color: #999999;
	width: 3.8rem;
}
.cd-shinfol-item span{
	width: 9.6rem;
	font-size:0.56rem;
	color: #333333;
}
.cd-shino-box-text{
	    margin-top: 0.4rem;
    text-indent: 2em;
    line-height: 0.75rem;
    font-size: 0.52rem;
    color: #666;
}
.cd-border{
	position: relative;
}
.cd-border::before{
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 13.4rem;
	height: 0.04rem;
	background: #F2F2F2;
}
.cd-footer{
	width:15rem;
	height:1.96rem;
	background: #FFFFFF;
	z-index: 999;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	bottom: 0;
	left: 50%;
	box-shadow: 0 0 10px 0 hsla(0,6%,58%,.6);
    -webkit-box-shadow: 0 0 10px 0 hsla(0,6%,58%,.6);
	transform: translateX(-50%);
	padding: 0 0.7rem;
	box-sizing: border-box;
}
.cd-footer-l{
	display: flex;
	/*justify-content: space-between;*/
	flex-flow: row nowrap;
	align-items: center;
}
.cd-footer-l-item{
	margin-right: 0.9rem;
	text-align: center;
	position: relative;
}
.cd-footer-l-item img{
	width: 0.64rem;
}
.cd-footer-l-item span{
	position: absolute;
	height: 0.8rem;
	width: 0.8rem;
	background: #F34421;
	color: #fff;
	font-size: 0.48rem;
	text-align: center;
	line-height: 0.8rem;
	top: -0.2rem;
	right: -0.4rem;
	border-radius: 50%;
}
.cd-footer-l-item label{
	animation: aaa 2s;
    position: absolute;
    padding: 2px 3px;
    color: #e4393c;
    font-weight: 700;
    top: -0.2rem;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    font-size: 0.56rem;
    pointer-events: none;
    z-index: 30;
}
@keyframes aaa{
	0% {
	    top: -10px;
	    opacity: 1;
	}
	50% {
	    top: -25px;
	    opacity: 1;
	}
	100% {
	    top: -25px;
	    opacity: 0;
	}
}
.cd-footer-l-title{
	font-size: 0.48rem;
	margin-top: 0.16rem;
	color: #666666;
}
.cd-footer-r{
	display: flex;
	flex-flow: row nowrap;
}
.cd-footer-r-item{
	    width: 3.6rem;
    height: 1.28rem;
    font-size: 0.56rem;
    text-align: center;
    line-height: 1.35rem;
}
.cd-footer-r-item a{
	color: #FFFFFF;
}
.fbgl{
	border-radius:0.64rem 0px 0px 0.64rem;
	background: #FF7F00;
}
.fbgr{
	border-radius:0 0.64rem 0.64rem 0;
	background: #F34421;
}
section{
	padding-bottom: 3rem;
}
.head{
	border-bottom: 1px solid #e5e5e5;
}
.cd-kefu-box{
	width: 3.96rem;
	height: 4.24rem;
	position: absolute;
	background: url(../img/commodityDetails/footer-lbg.png) no-repeat;
	background-size: 100% 100%;
	bottom: 1.96rem;
	left: 0;
	padding: 0 0.2rem 0 0.3rem;
	box-sizing: border-box;
	display: none;
}
.cd-kefu-box li{
	border-bottom: 0.04rem solid #FFFFFF;
	padding: 0.22rem 0;
	box-sizing: border-box;
}
.cd-kefu-box li:last-child{
	border: 0;
}
.cd-kefu-box li a{
	display: flex;
	flex-flow: row nowrap;
	color: #FFFFFF;
	align-items: center;
}
.cd-kefu-box li a img{
	width: 0.64rem;
	height: 0.64rem;
	margin-right: 0.44rem;
}
.cd-kefu-box-h{
	font-size: 0.48rem;
}
.cd-kefu-box-b{
	font-size: 0.4rem;
}
#screenIfmNav{
	z-index: 99998;
}
/*input[type="radio"] + label::before {
    content: "\a0"; 
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    width: 1em;
    height: 1em;
    margin-right: .4em;
    border-radius: 50%;
    border: 1px solid #01cd78;
    text-indent: .15em;
    line-height: 1; 
}
input[type="radio"]:checked + label::before {
    background-color: #01cd78;
    background-clip: content-box;
    padding: .2em;
}
input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}*/
.cd-qsselectbox,.cd-zuhebox,.cd-dybox,.cd-csbox,.cd-buyarea{
	position: fixed;
	z-index: 9999;
	background: rgba(51,51,51,0.26);
	top: 0;
	left: 50%;
	height: 100%;
	width: 15rem;
	transform: translateX(-50%);
	display: none;
}
.cd-qsselect-list,.cd-zuhebox-list,.cd-dybox-list,.cd-buyareabox{
	width:15rem;
	height:18rem;
	background:#FFFFFF;
	border-radius:0.16rem 0.16rem 0px 0px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 0.7rem;
	box-sizing: border-box;
}
.cd-popupselect{
    height: 11rem;
    overflow-y: scroll;
}
.cd-qsselect-lists,.cd-zhuhe-lists,.cd-dybox-lists{
	overflow-y: scroll;
	height: 18rem;
}
.cd-qsselect-title{
	font-size:0.6rem;
	color: #333333;
	padding: 0.8rem 0;
	box-sizing: border-box;
	text-align: center;
}
.cd-qsselect-item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.32rem 0;
	box-sizing: border-box;
	font-size: 0.56rem;
	color: #333333;
	position: relative;
}
.cd-qsselect-item::after,.cd-zhuhe-item::after,.cd-dybox-item::after{
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.04rem;
	background: #F2F2F2;
}
.cd-qsselect-item:last-child::after,.cd-zhuhe-item:last-child::after,.cd-dybox-item:last-child::after{
	display: none;
}
.cd-zhuhe-item,.cd-dybox-item{
	position: relative;
	padding: 0.32rem 0;
	box-sizing: border-box;
}
.cd-zhuhe-item a,.cd-dybox-item a{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}
.cd-zhuhe-item a img,.cd-dybox-item a img{
	width: 5rem;
	height: 5rem;
	margin-right: 0.22rem;
}
.cd-qsselect-item label{
	width: 11.5rem;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.cd-qsselect-item input{
	width: 1.1rem;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 0;
}
.cd-qsselect-item span{
	width:0.48rem;
	height:0.48rem;
	border:0.04rem solid #CCCCCC;
	border-radius:50%;
	position: relative;
	display: block;
}
.cd-qsselect-item span i{
	width:0.28rem;
	height:0.28rem;
	background: #CCCCCC;
	border-radius:50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.active-qs{
	border:0.04rem solid #FF7F00 !important;
}
.active-qs i{
	background: #FF7F00 !important;
}
.cd-closebox{
	position: absolute;
	top: 0.4rem;
	right: 0.4rem;
	width: 0.48rem;
	height: 0.48rem;
}
.overflowHide {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.cd-zhuhe-info-title,.cd-dybox-info-title{
	font-size: 0.6rem;
	color: #333333;
	width: 8.5rem;
	overflow: hidden;
	text-overflow:ellipsis;
}
.cd-zhuhe-info-price,.cd-dybox-info-price{
	margin-top: 1rem;
    font-size: 0.6rem;
	color: #C79D6B;
	display: flex;
	flex-flow: row nowrap;
}
.cd-zhuhe-info-pricenum,.cd-dybox-info-pricenum{
	margin-right: 1.84rem;
}
.cd-buyareaHeader{
	/*display: flex;
	flex-flow: row nowrap;*/
	padding: 0 0 0.4rem 4.1rem;
	box-sizing: border-box;
}
.cd-popupImg{
	width: 3.6rem;
	height: 3.6rem;
	position: absolute;
	top: -0.88rem;
	left: 0.72rem;
	vertical-align: top;
	border-radius:0.16rem 0.16rem 0px 0px;
	overflow: hidden;
}
.cd-popupPrice{
	font-size: 0.56rem;
	color: #C79D6B;
	height: 1.2rem;
	line-height: 1.2rem;
}
.cd-popupId{
	font-size: 0.4rem;
	color: #CCCCCC;
	height: 0.8rem;
	line-height: 0.8rem;
}
.cd-popupSelectshow{
	font-size: 0.48rem;
	color: #333333;
}
.cd-popuptitle{
	font-size:0.56rem;
	color: #333333;
	padding: 0.4rem 0;
	box-sizing: border-box;
}
.cd-popupselect-list{
	display: flex;
	/*justify-content: space-between;*/
	flex-flow: row wrap;
}
.cd-popupselect-item{
	color: #999999;
	font-size: 0.5rem;
	width:3.12rem;
	height:0.84rem;
	border:0.04rem solid rgba(204,204,204,1);
	border-radius:0.42rem;
	text-align: center;
	line-height: 0.84rem;
	margin-bottom: 0.5rem;
	margin-right: 0.36rem;
}
.cd-popupselect-item:nth-of-type(4n){
	margin-right: 0;
}
.cd-popselectbox{
	border-bottom: 0.04rem solid #F2F2F2;
}
.cd-popselectbox:last-child{
	border: 0;
}
.activepop{
	color: #FF7F00 !important;
	border:0.04rem solid #FF7F00 !important;
}
.cd-popupselect-item1{
	padding: 0 0.2rem;
	/*width:2.52rem;*/
	height:0.84rem;
	border:0.04rem solid #CCCCCC;
	border-radius:0.42rem;
	margin-bottom: 0.5rem;
	margin-right: 0.32rem;
	text-align: center;
	line-height: 0.84rem;
	overflow: hidden;
}
.cd-popupselect-item3{
	padding: 0 0.2rem;
	/*width:2.52rem;*/
	height:0.84rem;
	border:0.04rem solid #CCCCCC;
	border-radius:0.42rem;
	margin-bottom: 0.5rem;
	margin-right: 0.32rem;
	text-align: center;
	line-height: 0.84rem;
	overflow: hidden;
}
.cd-popupselect-item4{
	padding: 0 0.2rem;
	/*width:2.52rem;*/
	height:0.84rem;
	border:0.04rem solid #CCCCCC;
	border-radius:0.42rem;
	margin-bottom: 0.5rem;
	margin-right: 0.32rem;
	text-align: center;
	line-height: 0.84rem;
	overflow: hidden;
}
.cd-popuptitle{
	display: flex;
	justify-content: space-between;
}
.cd-jjnum{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 2.62rem;
}
.jian,.jia{
	display: block;
	width: 0.6rem;
	height: 0.6rem;
	border-radius: 50%;
	background: #E6E6E6;
	color: #666666;
	font-size: 0.48rem;
	line-height: 0.6rem;
	text-align: center;
	position: relative;
}
.cd-jjnum input{
	width: 1.44rem;
	text-align: center;
	font-size: 0.56rem;
	color: #333333;
	background: #FFFFFF;
}
.row{
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0.4rem;
    height: 0.08rem;
    background-color: #999999;
}
.col{
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0.08rem;
    height: 0.4rem;
    background-color: #999;
}
.cd-popselectBtn{
	display: flex;
	justify-content: space-around;
	position: absolute;
	bottom: 0.64rem;
	left: 0;
	width: 100%;
}
.cd-popsc{
	width:5.12rem;
	height:1.28rem;
	background:#FF7F00;
	font-size: 0.48rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.28rem;
	border-radius:0.64rem;
}
.cd-popgwc{
	width:5.12rem;
	height:1.28rem;
	background:#F34421;
	font-size: 0.48rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.28rem;
	border-radius:0.64rem;
}
#cd-popselect{
	margin-right: 0.4rem;
}
.cd-fone .swiper-container-cdfbox .swiper-pagination{
	bottom: -0.2rem;
}
.shwovideo{
	width:3.6rem;
	height:0.8rem;
	background:rgba(0,0,0,0.3);
	border-radius:0.4rem;
	color: #F2F2F2;
	font-size: 0.4rem;
	line-height: 0.8rem;
	text-align: center;
	position: absolute;
	bottom: 0.4rem;
	left: 50%;
	transform: translateX(-50%);
}
.shwovideo span{
	width:0.08rem;
	height:0.42rem;
	background:#ffff;
	opacity:0.16;
	border-radius:0.04rem;
	display: inline-block;
	margin: 0 0.2rem;
}
.cd-swiper .swiper-wrapper{
	background: #000000;
}
.cd-swiper .swiper-wrapper .swiper-slide{
	overflow: hidden;
}
.fullScreen{
	position: fixed;
	top: 0;
	height: 100%;
	width: 15rem;
	z-index: 99999999;
	left: 50%;
	transform: translateX(-50%);
	background: #FFFFFF;
	display: none;
}
.swiper-container-fullScreen{
	position: relative;
	overflow: hidden;
	height: 100%;
	
}
.swiper-container-fullScreen .swiper-pagination{
	top: 1rem;
	bottom: initial;
	font-size: 0.64rem;
	font-weight: bold;
	font-family: "microsoft yahei";
}
.cd-swiper .cdsImg img{
	max-height: 14.2rem;
	display: block;
	margin: auto;
}
.swiper-container-fullScreen .swiper-slide .cdsImg{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.swiper-container-fullScreen .swiper-pagination-total{
	font-size: 0.52rem;
}
.cd-priceb{
	margin-top: 0.32rem;
}
.cd-vprice{
	background: #F34421;
    padding: 0.05rem 0.32rem;
	box-sizing: border-box;
	font-size: 0.48rem;
	color: #FFFFFF;
	border-radius: 0.4rem;
	margin-right: 0.32rem;
}
.cd-zk{
	border: 1px solid #F34421;
	font-size: 0.48rem;
	color: #F34421;
    padding: 0.05rem 0.32rem;
	box-sizing: border-box;
	margin-right: 0.32rem;
	border-radius: 0.4rem;
}
.cd-tipspr{
	font-size: 0.48rem;
	color: #FF7F00;
}
.cd-ad{
	width:13.5rem;
	height: 1rem;
	text-align: center;
	background-size: 100% 100%;
	margin: 0 auto;
	line-height: 0;
	box-sizing: border-box;
}
.cd-ad a{
	color: #FFF4E6;
	font-size: 0.44rem;
	display: block;
}
.cd-lunbo{
	width: 14.2rem;
	margin: 0 auto;
	margin-top: 0.32rem;
}
.swiper-container-lunbo{
	position: relative;
	overflow: hidden;
}
.swiper-container-lunbo .swiper-slide{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}
.swiper-container-lunbo .cd-moreRelevant-items{
	width:4.4rem;
	background:#FFFFFF;
	box-shadow:0px 0.04rem 0.16rem 0px rgba(0, 0, 0, 0.14);
	border-radius:0.08rem;
}
.swiper-container-lunbo a{
	display: initial;
}
.swiper-container-lunbo .swiper-pagination{
	position: absolute;
	bottom: 0;
}
.swiper-container-lunbo .swiper-pagination-bullet{
	width:0.16rem;
	height:0.16rem;
	background:#333333;
	opacity:0.26;
	border-radius:50%;
}
.swiper-container-lunbo .swiper-pagination-bullet-active{
	background: #FF7F00 !important;
	opacity: 1 !important;
}
.cd-moreRelevant-items-img{
	width: 4.52rem;
	height: 4.52rem;
}
.cd-moreRelevant-items-img img{
	max-height: 100%;
	display: block;
	margin: 0 auto;
}
.cd-fbox-img img{
	max-height: 100%;
	display: block;
	margin: 0 auto;
}
.cdsImg{
	background: #FFFFFF;
}